<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>applyRotation</key>
	<string>回転を適用しますか?</string>
	<key>applyRotationDetail</key>
	<string>回転を適用すると、元の画像は回転させられた画像によって置き換えらます。</string>
</dict>
</plist>
